<?php

namespace Modules\Inventory\Repositories;

use Modules\Inventory\Models\Asset;

class AssetRepository
{
    public function create(array $data): Asset
    {
        return Asset::create($data);
    }
}
